services:
    Claroline\VideoPlayerBundle\Manager\EvaluationManager:
        arguments:
            - '@Claroline\AppBundle\Persistence\ObjectManager'
            - '@Claroline\EvaluationBundle\Manager\ResourceEvaluationManager'
